## rust-hyphenation 0.7.1

=== debian/changelog ===
rust-hyphenation (0.7.1-4) unstable; urgency=medium

  * Team upload.
  * Package hyphenation 0.7.1 from crates.io using debcargo 2.7.10
  * No-op source-only re-upload for Debian Testing Migration.

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 15:13:15 +0200

rust-hyphenation (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Package hyphenation 0.7.1 from crates.io using debcargo 2.7.10
  * No-op source-only re-upload for Debian Testing Migration.

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 14:35:46 +0200

rust-hyphenation (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: Use correct licenses for .pt and .eu pattern (Closes:
    #1102374)
  * Set collapse_features = true

 -- Matthias Geiger <werdahias@debian.org>  Wed, 07 May 2025 16:55:52 +0200

rust-hyphenation (0.7.1-1) unstable; urgency=medium

  * Package hyphenation 0.7.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 18:58:57 -0800
