=== debian/control ===
Source: rust-hyphenation
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atlatl-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-atlatl-0.1+serde-dev (>= 0.1.2-~~) <!nocheck>,
 librust-bincode-1+default-dev <!nocheck>,
 librust-hyphenation-commons-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyphenation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyphenation
Homepage: https://github.com/tapeinosyne/hyphenation
X-Cargo-Crate: hyphenation
Rules-Requires-Root: no

Package: librust-hyphenation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atlatl-0.1+default-dev (>= 0.1.2-~~),
 librust-atlatl-0.1+serde-dev (>= 0.1.2-~~),
 librust-bincode-1+default-dev,
 librust-hyphenation-commons-0.7+default-dev (>= 0.7.1-~~),
 librust-pocket-resources-0.3+default-dev,
 librust-serde-1+default-dev,
 librust-unicode-normalization-0.1+default-dev
Provides:
 librust-hyphenation+build-dictionaries-dev (= ${binary:Version}),
 librust-hyphenation+default-dev (= ${binary:Version}),
 librust-hyphenation+embed-all-dev (= ${binary:Version}),
 librust-hyphenation+nfc-dev (= ${binary:Version}),
 librust-hyphenation+nfd-dev (= ${binary:Version}),
 librust-hyphenation+nfkc-dev (= ${binary:Version}),
 librust-hyphenation+nfkd-dev (= ${binary:Version}),
 librust-hyphenation+pocket-resources-dev (= ${binary:Version}),
 librust-hyphenation+unicode-normalization-dev (= ${binary:Version}),
 librust-hyphenation-0-dev (= ${binary:Version}),
 librust-hyphenation-0+build-dictionaries-dev (= ${binary:Version}),
 librust-hyphenation-0+default-dev (= ${binary:Version}),
 librust-hyphenation-0+embed-all-dev (= ${binary:Version}),
 librust-hyphenation-0+nfc-dev (= ${binary:Version}),
 librust-hyphenation-0+nfd-dev (= ${binary:Version}),
 librust-hyphenation-0+nfkc-dev (= ${binary:Version}),
 librust-hyphenation-0+nfkd-dev (= ${binary:Version}),
 librust-hyphenation-0+pocket-resources-dev (= ${binary:Version}),
 librust-hyphenation-0+unicode-normalization-dev (= ${binary:Version}),
 librust-hyphenation-0.7-dev (= ${binary:Version}),
 librust-hyphenation-0.7+build-dictionaries-dev (= ${binary:Version}),
 librust-hyphenation-0.7+default-dev (= ${binary:Version}),
 librust-hyphenation-0.7+embed-all-dev (= ${binary:Version}),
 librust-hyphenation-0.7+nfc-dev (= ${binary:Version}),
 librust-hyphenation-0.7+nfd-dev (= ${binary:Version}),
 librust-hyphenation-0.7+nfkc-dev (= ${binary:Version}),
 librust-hyphenation-0.7+nfkd-dev (= ${binary:Version}),
 librust-hyphenation-0.7+pocket-resources-dev (= ${binary:Version}),
 librust-hyphenation-0.7+unicode-normalization-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1+build-dictionaries-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1+default-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1+embed-all-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1+nfc-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1+nfd-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1+nfkc-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1+nfkd-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1+pocket-resources-dev (= ${binary:Version}),
 librust-hyphenation-0.7.1+unicode-normalization-dev (= ${binary:Version})
Description: Knuth-Liang hyphenation for a variety of languages - Rust source code
 Source code for Debianized Rust crate "hyphenation"
