## rust-hyphenation 0.8.4

=== debian/changelog ===
rust-hyphenation (0.8.4-1) unstable; urgency=medium

  * Team upload
  * Package hyphenation 0.8.4 from crates.io using debcargo 2.7.11
  * Add patch to disable benchmarking
  * Add patch to disable the extended dictionaries since they aren't
    working in several autopkgtests
  * Ignore failures for the all-features autopkgtest since some
    features cannot be enabled simultaneously

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 16:12:00 -0400
