=== debian/control ===
Source: rust-hyphenation
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev (>= 1.3.3-~~) <!nocheck>,
 librust-fst-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
 librust-hyphenation-commons-0.8+default-dev (>= 0.8.4-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.126-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyphenation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyphenation
Homepage: https://github.com/tapeinosyne/hyphenation
X-Cargo-Crate: hyphenation

Package: librust-hyphenation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev (>= 1.3.3-~~),
 librust-fst-0.4+default-dev (>= 0.4.6-~~),
 librust-hyphenation-commons-0.8+default-dev (>= 0.8.4-~~),
 librust-pocket-resources-0.3+default-dev (>= 0.3.2-~~),
 librust-serde-1+default-dev (>= 1.0.126-~~),
 librust-unicode-normalization-0.1+default-dev (>= 0.1.19-~~)
Provides:
 librust-hyphenation+build-dictionaries-dev (= ${binary:Version}),
 librust-hyphenation+default-dev (= ${binary:Version}),
 librust-hyphenation+embed-all-dev (= ${binary:Version}),
 librust-hyphenation+embed-en-us-dev (= ${binary:Version}),
 librust-hyphenation+nfc-dev (= ${binary:Version}),
 librust-hyphenation+nfd-dev (= ${binary:Version}),
 librust-hyphenation+nfkc-dev (= ${binary:Version}),
 librust-hyphenation+nfkd-dev (= ${binary:Version}),
 librust-hyphenation+pocket-resources-dev (= ${binary:Version}),
 librust-hyphenation+unicode-normalization-dev (= ${binary:Version}),
 librust-hyphenation-0-dev (= ${binary:Version}),
 librust-hyphenation-0+build-dictionaries-dev (= ${binary:Version}),
 librust-hyphenation-0+default-dev (= ${binary:Version}),
 librust-hyphenation-0+embed-all-dev (= ${binary:Version}),
 librust-hyphenation-0+embed-en-us-dev (= ${binary:Version}),
 librust-hyphenation-0+nfc-dev (= ${binary:Version}),
 librust-hyphenation-0+nfd-dev (= ${binary:Version}),
 librust-hyphenation-0+nfkc-dev (= ${binary:Version}),
 librust-hyphenation-0+nfkd-dev (= ${binary:Version}),
 librust-hyphenation-0+pocket-resources-dev (= ${binary:Version}),
 librust-hyphenation-0+unicode-normalization-dev (= ${binary:Version}),
 librust-hyphenation-0.8-dev (= ${binary:Version}),
 librust-hyphenation-0.8+build-dictionaries-dev (= ${binary:Version}),
 librust-hyphenation-0.8+default-dev (= ${binary:Version}),
 librust-hyphenation-0.8+embed-all-dev (= ${binary:Version}),
 librust-hyphenation-0.8+embed-en-us-dev (= ${binary:Version}),
 librust-hyphenation-0.8+nfc-dev (= ${binary:Version}),
 librust-hyphenation-0.8+nfd-dev (= ${binary:Version}),
 librust-hyphenation-0.8+nfkc-dev (= ${binary:Version}),
 librust-hyphenation-0.8+nfkd-dev (= ${binary:Version}),
 librust-hyphenation-0.8+pocket-resources-dev (= ${binary:Version}),
 librust-hyphenation-0.8+unicode-normalization-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+build-dictionaries-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+default-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+embed-all-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+embed-en-us-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+nfc-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+nfd-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+nfkc-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+nfkd-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+pocket-resources-dev (= ${binary:Version}),
 librust-hyphenation-0.8.4+unicode-normalization-dev (= ${binary:Version})
Description: Knuth-Liang hyphenation for a variety of languages - Rust source code
 Source code for Debianized Rust crate "hyphenation"
