=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation 0.8.4 --all-targets --all-features
Features: test-name=rust-hyphenation:@
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.7.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation 0.8.4 --all-targets --no-default-features --features build_dictionaries
Features: test-name=librust-hyphenation-dev:build_dictionaries
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.7.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation 0.8.4 --all-targets
Features: test-name=librust-hyphenation-dev:default
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.7.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation 0.8.4 --all-targets --no-default-features --features embed_all
Features: test-name=librust-hyphenation-dev:embed_all
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.7.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation 0.8.4 --all-targets --no-default-features --features embed_en-us
Features: test-name=librust-hyphenation-dev:embed_en-us
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.7.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation 0.8.4 --all-targets --no-default-features --features nfc
Features: test-name=librust-hyphenation-dev:nfc
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.7.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation 0.8.4 --all-targets --no-default-features --features nfd
Features: test-name=librust-hyphenation-dev:nfd
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.7.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyphenation 0.8.4 --all-targets --no-default-features --features nfkc
